free download Add to Favorites RSS

nldict 0.9.3

nldict 0.9.3 Summary

Language: Ruby

Platform: Windows / Linux / Mac OS / BSD / Solaris

License: GPL - GNU Public License

Databases: N/A

Downloads: 252

Last update: June 06, 2007

nldict 0.9.3 Description

nldict is a Ruby interface to the on-line version of the one volume Van Dale Hedendaags Nederlands, a renowned dictionary of the modern Dutch language.

It can be used to obtain the spelling, grammatical information and the definition of all words in the dictionary.
To obtain the spelling variations, plural forms, example sentences, conjugated verb forms, proverbs and sayings, you will need to obtain the paper version of the dictionary.

The program is multithreaded, so words are looked up in parallel for maximum speed. You can look up as many words as you want with a single invocation.

It's also worth noting that the program output assumes the ISO-8859-1 font, so you will need to be using this or a very similar font in order to view the results correctly.

nldict 0.9.3 Keywords

free download

Bookmark nldict Script

nldict 0.9.3 Script Download Notice

Top 4 Download periodically updates information of nldict 0.9.3 script from the developer, but some information may be slightly out-of-date.

Our script download links are directly from our mirrors or publisher's website. nldict 0.9.3 torrent files or shared files from free file sharing and free upload services, including Rapidshare, MegaUpload, YouSendIt, MailBigFile, DropSend, HellShare, HotFile, FileServe, MediaMax, zUpload, MyOtherDrive, SendSpace, DepositFiles, Letitbit, LeapFile, DivShare or MediaFire, are not allowed!

nldict Related Scripts

Glossword

Glossword is a dictionary management system. It helps you to create your own dictionary or dictionaries for your site with any amount of terms written in any national language. ...

Condict

Python

Details

Download

Condict is a program for building dictionaries. It is currently in beta form, and is written in Python with the wxPython GUI library. REQUIREMENTS Condict requires the following packages: 1) Python (www.python.org), version 2.2 or later. 2) wxPython (www.wxpython.org), version 2.4 or later. 3) PyXML (pyxml.sf.net), version 0.8 or later The ...

Sparse

Python

Details

Download

'sparse' is a matrix class based on a dictionary to store data using 2-element tuples (i,j) as keys (i is the row and j the column index). The common matrix operations such as 'dot' for the inner product, multiplication/division by a scalar, indexing/slicing, etc. are overloaded for convenience.When used in ...

JLearn

... a word it chosen at random from a dictionary, and the user must give the translation in the chosen language. Contrary to other flash-card software, answer is not choosen in a list or the words set as 'known'. In JLearn, the answer must be typed explicitely. To avoid small languages ...

Fractal tree

Python

Details

Download

... patterns at different scales. The code uses a dictionary to store the node coordinates as complex numbers and Tkinter for graphics. It is a good example of how Python's powerful data structures, combined with a vast body of modules can be used to write concise and user friendly code. The ...